Subject: New Reply Received - Refund of amount
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 22 Mar 2021 10:26:10 +0000

Hi Krishan Singh,  The customer has responded to the ticket.  Refund of amount  Ticket comment <div class="ydp18c210c7yahoo-style-wrap" style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 32px">
<div style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 32px"></div>
        <div dir="ltr" style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 32px">Hai,</div>
<div dir="ltr" style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 32px">Sorry for the delayed reply. This is to inform you that I haven't received any refund so far from Max Fashion.</div>
<div dir="ltr" style="">
<div style="">
<div dir="ltr" style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 32px"><font>AED 224.00 is charged on your credit card 523926XXXXXX6012 from LANDMARK RETAIL INVEST on 19/02.<br></font></div>
<div dir="ltr" style=""><font style=""><font><span style="font-size: 32px">The above given are the details as per your request on screen shot which </span></font>I<font><span style="font-size: 32px"> have furnished on my previous mail as well.</span></font></font></div>
<div dir="ltr" style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 32px"><font>Regards </font></div>
<div dir="ltr" style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 32px"><font>Sruthi</font></div>
</div>
<br>
</div>
<div style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 32px"><br></div>
        
        </div>
<div id="ydp118f542byahoo_quoted_6521760127" class="ydp118f542byahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wednesday, 17 March 2021, 09:19:44 am GMT+4, Max &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="ydp118f542byiv8129826097"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2130622</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 2130622<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Krishan Singh : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Sruthisujith,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience caused however, we request you to please check with your bank once and if you still have not receive the refund then please share the bank statement with us .<br><br>We are looking forward to hear from you soon. Thank you for your help!<br><br>Your Friends,<br>The Support Team<br><br>
</div></div>
<div dir="ltr"><div><br></div></div>
<div><br></div>
</div>
<div><br></div>
<br>

</div></div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2130622